/***** FONTS *****/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,greek-ext,greek);
@font-face {
    font-family: 'notify';
    src: url('../fonts/notify.eot');
    src: url('../fonts/notify.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notify.woff') format('woff'),
         url('../fonts/notify.ttf') format('truetype'),
         url('../fonts/notify.svg#notify') format('svg');
    font-weight: normal;
    font-style: normal;
}
/***** GENERAL *****/

* { 
	margin: 0;
	padding: 0;
} 



body { 
	background: #fff; 
	margin: 0; 
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-smooth: always;
	min-width: 320px;
}

img {
	height: auto;
	width: 100%;
	margin-bottom: -5px;
}

a { 
	color:#2C2F6F;
	color: inherit;
	padding: 0;
	margin: 0;
	text-decoration: none;
}
a:hover,
a:focus {
  	text-decoration: none;
}
	::-webkit-input-placeholder {
   	color: #444;
}
:-moz-placeholder { /* Firefox 18- */
   	color: #444;  
}
::-moz-placeholder {  /* Firefox 19+ */
   	color: #444;  
}
:-ms-input-placeholder {  
   	color: #444;  
}
p {
	margin-top: 15px;
	margin-bottom: 15px;
}
.gradient-white {
	background: rgba(255,255,255,0.9);
background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(25%, rgba(255,255,255,0.9)), color-stop(100%, rgba(255,255,255,0)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
.container {
	max-width:1050px;
	margin:auto;
}
.row {
	width:100%;
	float:left;
}

.languagebtn {
	font-size:14px;
	font-weight:600;
	text-align:left;
	float:left;
	margin-left:5px;
	line-height:37px;
	color:#2d2f6f;
}

.languagebg {
	float:left;
	margin-right:5px;
	  border-right: 1px solid #ccc;
  padding-right: 15px;
}

.languagebtn:hover {
	color:#D02725;
}

#target {
  background:transparent;
  height:auto;
  display:none;
  margin-bottom:10px;
}

button {
	background-color:transparent;
	border:none;
	outline:none;
	  border-left: 1px solid #ccc;
  margin-left: 10px;
}

.ependiseisbtn {
	text-align:center;
	width:100%;
	font-size:30px;
	color:#204295;
}


/***** NAVBAR *****/

.logo {
	position: relative;
	text-align: center;
	float: left;
	width: 100px;
	margin-top: 0px;
	padding: 10px;
}
.menu-icons-wrap {
	float: right;
	margin-top: 38px;
	margin-right: 10px;	
}
.menu-icons-inner {
	width: auto;
	float: right;
}
.menu-icons {
  	color: #2d2f6f;
  	float: left;
  	font-size: 25px;
  	margin-left: 7px;
  	margin-right: 0px;
  	line-height: 37px !important;
  
}
.menu-icons:hover {
	color: #b8232b;
	cursor: pointer;
}
.search-box {
	width: 134px;
	float: right;
	text-align: right;
}
.search-field:focus {
	outline: 0;
	color: #828485;
}

/***** LATEST NEWS (INDEX PAGE) *****/

.textaligncenter {
	text-align:center;
	font-size:14px;
	color:#2d2f6f;
	padding:10px;
	padding-bottom:20px;
}

.simmahialogo {
	width:auto;
	height:auto;
	text-align:left;
	float:left;
	margin-bottom:10px;
}

.latest-news-wrap {
	background-color: #e5e5e5;
}
ul.latest-news {
	list-style-type: none;
	padding-top: 20px;
}
.latest-news-item {
  display: inline-block;
  width: 33.333%;
  font-size: 13px;
  float: left;
  background: #fff;
  padding: 20px;
  box-sizing: border-box;
  border-right: 2px solid #e5e5e5;
  min-height: 200px;
  overflow: hidden;
}
.latest-news-item h3 {
  font-size: 15px;
  color: #2d2f6f;
  margin-bottom: 20px;
}
.latest-news-item p {
	margin-top: 10px;
	margin-bottom: 10px;
}
a.read-more {
	color: #b8232b;
  	font-size: 13px;
  	margin-top: 20px;
  	overflow: hidden;
  	display: block;
}
a.read-more:hover {
	text-decoration: underline;
}
ul.news-feed {
	list-style-type: none;
}
.news-feed-item {
	float: left;
	width: 100%;
}
.news-feed-item h4.news-date {
	font-weight: 400;
	color: #aaa;
}
.news-feed-item h3.news-title {
  	font-size: 13px;
  	margin-bottom: 0;
}

.latest-news-stock {
	width: 100%;
	color: #2d2f6f;
	font-size: 18px;
	text-align: right;
	float: left;
	padding-top: 10px;
}

/***** LATEST WORKS *****/

.latest-works {
	max-width: 1020px;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}
.latest-works-title {
	text-align: center;
  	margin: 20px 0 0 0;
}
.latest-works-title h6 {
  	font-size: 14px;
  	font-weight: 400;
  	margin-bottom: 10px;
}

.latest-works-title1 h6 {
  	font-size: 14px;
  	font-weight: 400;
  	margin-bottom: 10px;
}
.latest-works-caption {
	width:100%;
	top:0;
	height:70px;
	margin-top:0px;
	position:relative;
	z-index:1;
	
}
.latest-works-text {
	height: 70px;
	padding: 15px;
	position:relative;
	z-index:1;
}
.latest-works-text1 {
	height: 70px;
	padding: 15px;
	position:relative;
	z-index:1;
}
.latest-works-item {
	float:left;
	width: 25%;
	height: 160px;
	list-style: none;
	overflow:hidden;
	position: relative;
}

.latest-works-item1 {
	float:left;
	width: 25%;
	height: 160px;
	list-style: none;
	overflow:hidden;
	position: relative;
}

.latest-works-item img {
	width: 100%;
	height: auto;
	list-style: none;
	overflow:hidden;
	position: absolute;
	float: left;
	z-index: 0;
}

.latest-works-item1 img {
	width: 100%;
	height: auto;
	list-style: none;
	overflow:hidden;
	position: absolute;
	float: left;
	z-index: 0;
}
.latest-works-item:hover {
	cursor: pointer;
}
.latest-works-item .datelatest {
	color:#7a7a7a;
	font-style:normal;
	font-size:12px;
	line-height:12px;
}
.latest-works-item h6 {
  	font-weight: 600;
  font-size: 14px;
  margin-top: 0px;
  color: #2d2f6f;
  line-height: 14px;
  padding-top: 5px;
  text-align: center;
  width: auto;
  border-top: 2px solid #b8232b;
}
.latest-works-item h6:hover {
	cursor:pointer;
	color:#b8232b;
}

.followpagebg {
	width:25%;
	height:auto;
	float:left;
}

.followpagebg img {
	width:100%;
	height:auto;
	float:left;
}

.followpagetitle {
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	font-size:14px;
	color:#2C2F6F;
	text-align:center;
	float:left;
	
}


/***** FOOTER *****/

.footer-wrap * {
	box-sizing: border-box;
}
.footer-wrap {
	border-top: 0px solid #e5e5e5;
}
.footer-top {
	padding: 10px 0;
	display: none;
}
.footer-stock {
	color: #2d2f6f;
	font-size: 23px;
	text-align: right;
}
ul.stock-info {
	list-style-type: none;
	padding: 0 0 10px 0;	
	margin-top: 20px;v
}
ul.stock-info:before {
	content: "\03A0 \039F \03A1 \0395 \0399 \0391  \039C \0395 \03A4 \039F \03A7 \0397 \03A3 ";
  	font-size: 13px;
  	font-weight: 400;
  	margin-top: 4px;
}
ul.stock-info li {
	display: inline-block;
}
li.stock-price {

}
li.stock-price:before {
	content: "\03A4 \03B9 \03BC \03AE  \039C \03B5 \03C4 \03BF \03C7 \03AE \03C2 ";
  	color: #a3a3a3;
  	font-size: 13px;
  	font-weight: 400;
  	margin-right: 5px;
  	margin-left: 5px;
}
li.stock-change {

}
li.stock-change:before {
	content: "\039C \03B5 \03C4 \03B1 \03B2 \03BF \03BB \03AE";
  	color: #a3a3a3;
  	font-size: 13px;
  	font-weight: 400;
  	margin-right: 5px;
  	margin-left: 5px;
}
.footer-bottom {
	padding: 20px 0;
	background-color: #2d2f6f;
  	font-size: 13px;
  	color: #fff;
}
.footer-info {
  	float: left;
  	width: 100%;
}
.footer-info a:hover {
	color: #bc3c43;
}
.copyright {
	margin-right: 0px;
	font-size: 12px;
	width: 50%;
  	float: left;
}
.footer-links {
	float: right;
	width: 50%;
	text-align: right;
}
.footer-icon {
	padding: 0 5px;
	font-size: 25px;
	vertical-align: middle;
}
.footer-credit {
	display: none;
    float: left;
  	font-size: 11px;
  	color: #a3a3a3;
  	width: 30%;
  	text-align: right;
}

.prev-proj {
	color: #fff;
	background-color:#D02725;
	float: left;
  	font-size: 12px;
	line-height: 16px;
	padding:10px;
	border-radius:5px;
	font-weight:600;
}

.next-proj {
	color: #fff;
	background-color:#D02725;
	float: right;
  	font-size: 12px;
	line-height: 16px;
	padding:10px;
	border-radius:5px;
	font-weight:600;
}

.next-proj:hover, .prev-proj:hover {
	color: #fff;
	background-color:#2C2F6F;
	cursor:pointer;
}

.prevangle {
	color: #fff;
	font-size:15px;
	line-height:17px;
	float: left;
}

.nextangle {
	color: #fff;
	font-size:15px;
	line-height:17px;
	float: right;
}

/***** MAIN CONTENT HEADER - COVER PHOTO - PAGE TITLE *****/

.cover-photo {
	width: 100%;
  	height: 400px;
  	overflow: hidden;
  	background: no-repeat 50% 10%;
  	background-size: cover;
  	margin-top: -80px;
  	margin-bottom: 0px;
}

.cover-photoin {
	width: 100%;
  	height: 200px;
  	overflow: hidden;
  	background:no-repeat 50% 10%;
  	background-size: cover;
  	margin-top: 50px;
  	margin-bottom: 20px;
}
.main-content, .main-content * {
	box-sizing: border-box;
}
.main-content {
  	padding-top: 140px;
}
input.searchbx {
  	padding: 5px;
  	border: 1px solid #dedede;
  	font-size: 13px;
  	width: 100%;
}

input.searchbx:focus {
  	outline:none;
}
.page-title {
	margin-top: 0px;
	position: relative;
}
.page-title h2 {
	font-size: 30px;
  	color: #2d2f6f;
  	padding: 0;
  	margin-bottom: 35px;
  	margin-top: 20px;
  	font-weight: 400;
	width: 80%;
}
.page-print {
  	position: absolute;
  	right: 0;
  	top: 10px;
  	font-size: 12px;
  	color: #a3a3a3;
}
.page-print-icon {
	font-size: 27px;
	padding-top: 10px;
	color: #2d2f6f;
	text-align: center;
	padding: 3px;
	margin-left: 10px;
	vertical-align: middle;
}
.icon {
	font-size: 27px;
	padding-top: 10px;
	color: #2d2f6f;
	text-align: center;
	padding: 3px;
}

.galleryicon {
	  font-size: 27px;
  padding-top: -1px;
  padding-right: 0px;
  color: #2d2f6f;
  text-align: left;
  padding: 0px;
  float: left;
  margin-right: 5px;
  margin-top: -3px;
  margin-left: 5px;
}

.icon-nonlink {
  	font-size: 27px;
	padding-top: 10px;
	color: #2d2f6f;
	text-align: center;
	padding: 3px;
 }
.icon:hover, .page-print-icon:hover {
	color: #b8232b;
	cursor: pointer;
}
.page-content {
	min-height: 300px;
	padding-bottom: 30px;
	text-decoration:none;
}

.page-content a{
	text-decoration:underline;
}

.page-content a:hover{
	color:#D02725;
}

/***** CALL 2 ACTION - SOCIAL MEDIA *****/

.call2action-social {
	margin-top: 10px;
	text-align: center;
  	font-size: 14px;
}
.social-media-icons {
  	text-align: center;
  	margin: 20px 0 30px;
}

/***** EXECUTIVES *****/

ul.executives {
	list-style-type: none;
	margin: 20px 0;
	max-width: 1020px;
  	overflow: hidden;
}
li.exec-item {
	width: 100%;
  	float: left;
    margin-bottom: 20px;
}
.exec-photo {
	float: left;
  	width: 17%;
  	padding-top: 6px;
	height: 140px;
  	overflow: hidden;
}
.exec-photo img {
	padding-right: 15px;
}

.exec-photoin {
	float: left;
  	width: 25%;
  	padding-top: 6px;
	height: auto;
  	overflow: hidden;
}
.exec-photoin img {
	padding-right: 15px;
}
.exec-id {
	float: left;
}
.exec-id h3 {
	font-size: 20px;
	color: #2d2f6f;
	font-weight: 400;
}
.exec-id h4 {
	font-size: 15px;
	font-weight: 400;
	color: #a3a3a3;
}
.exec-id .bio-link {
	color: #2d2f6f;
	font-size: 15px;
	margin-top: 1px;
}
.exec-id .bio-link a {
	vertical-align: middle;
	text-decoration: none;
}
.exec-id .bio-link:after {
  	content: "\e604";
  	font-family: icomoon;
  	font-size: 16px;
  	font-weight: 400;
  	margin-left: 2px;
  	color: #b8232b;
  	vertical-align: sub;
}
.page-title h2.exec {
	font-size: 30px;
	margin-bottom: 0;
	font-weight: 400;
}
.page-title h3.exec {
  	color: #a3a3a3;
  	font-size: 20px;
  	font-weight: 400;
  	margin-bottom: 40px;
}
.exec-page {
  	float: left;
  	width: 100%;
  	margin-bottom: 40px;
}
.exec-page .exec-photo {
  	width: 30%;
}
.exec-page .exec-cv {
  	padding: 0 20px;
  	text-align: justify;
}
.exec-page .exec-cv .bio-link {
	text-align: right;
	padding-top: 10px;
	/*margin-right: -10px;*/
}
.exec-page .exec-cv .bio-link a {
	vertical-align: middle;
}
.exec-page .exec-cv .bio-link:before {
  	content: "\e603";
  	font-family: icomoon;
  	font-size: 16px;
  	font-weight: 400;
  	margin-right: 2px;
  	color: #b8232b;
  	vertical-align: sub;
}

/***** YEARLIES *****/



ul.yearlies {
	list-style-type: none;
	margin: 40px 0;
	max-width: 1020px;
  	overflow: hidden;
}
li.yearly-pdf {
	float: left;
	width: 20%;
  	overflow: hidden;
  	margin-bottom: 0;
  	padding-right: 15px;
	  padding-bottom: 15px;
}
.yearly-cover {
	position:relative;
}
.yearly-cover img {
	width: 100%;
}
.yearly-issue {
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	padding: 15px;
  	font-weight: 400;
  	font-size: 15px;
}
.yearly-issue .icon-pdf {
	padding-right: 7px;
	vertical-align: middle;
	font-size: 25px;
	color: red;
}

.yearly-issue a {
	text-decoration:none;
}

/***** COLLAPSE *****/

.collapse {
	display:none;
}
.collapse.in {
	display:block;
}
tr.collapse.in {
	display:table-row;
}
tbody.collapse.in {
	display:table-row-group;
}
.collapsing {
	position:relative;
	height:0;
	overflow:hidden;
	-webkit-transition-property:height, visibility;
	-o-transition-property:height, visibility;
	transition-property:height, visibility;
	-webkit-transition-duration:.35s;
	-o-transition-duration:.35s;
	transition-duration:.35s;
	-webkit-transition-timing-function:ease;
	-o-transition-timing-function:ease;
	transition-timing-function:ease;
}
.collapse-icon {
	font-size: 30px;
  	line-height: 0.5 !important;
  	margin-left: 5px;
  	padding: 5px;
  	vertical-align: middle;
  	color: #b8232b;
  	cursor: pointer;
}

/***** SELECT 2 - SELECT BOXES *****/

.select-boxes {
	margin: 20px 0;
}
.select2 {
	width:240px !important;
}
.select2.select2-container {
	margin: 10px 0 20px;
	display: block;
	font-size: 15px;
}
.select2-container--default .select2-selection--single {
  	border: none !important;
  	border-radius: 0px !important;
  	background-color: #e5e5e5 !important;
  	height: auto !important;
  	font-size: 15px !important;
}
.single-select {
	margin-top: 20px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
  position: absolute;
  top: 0;
  right: 5px;
  margin-top: 2px;
  margin-left: 0px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b:before {
  content: "\e600";
  font-family: icomoon;
  font-size: 25px;
  font-weight: 400;
  color: #b8232b;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b:before {
  content: "\e601";
  font-family: icomoon;
  font-size: 25px;
  color: #b8232b;
}
.provoli-button {
	width: 150px;
	padding: 8px;
	color: #fff;
	background: #cd3830;
  	border-radius: 4px;
  	text-align: center;
  	cursor: pointer;
    margin-top: 0px;
    font-size: 90%;
}

/***** NEWS *****/

ul.news {
	list-style-type: none;
}
li.news-select {
	width: 25%;
	float: left;
	padding-right: 5px;
}
li.news-select h4, .single-select h4 {
  	padding-left: 10px;
  	color: #a3a3a3;
  	font-weight: normal;
}
li.news-select .select2 {
	width: auto !important;
}
input.keyword {
	width: 100%;
	margin:10px 0 20px;
	border-radius: 0px;
	border: 1px solid #e5e5e5;
  	height: 32px;
  	padding: 0 10px;
  	font-family: inherit;
    font-size: 15px;
}

/***** PRESENTATIONS *****/

.latest-year {
	margin-top: 20px;
}
ul.pres-latest-year {
	list-style-type: none;
}
ul.pres-latest-year li {
	width:33.33%;
	display:block;
	float:left;
	padding-right:10px;
	margin:5px 0;
}

ul.pres-latest-year li a{
	text-decoration:none;
}
ul.pres-latest-year .icon-pdf {
	vertical-align: middle;
  	font-size: 30px;
  	color: red;
  	float: left;
  	width: 30%;
  	padding: 5px 10px 5px 0;
  	display: none;
}
.pdf-title {
	width: 100%;
	color: #2d2f6f;
	font-size: 15px;
	text-decoration:none;
}

.pdf-title a {
	text-decoration:none;
}
.pdf-title:before {
	content: "\e626";
	font-family: icomoon;
	color: red;
	margin-right: 10px;
	font-size: 30px;
	line-height: 1.2;
	float: left;
}

/***** SITEMAP *****/

.sitemap {
	margin-bottom: 40px;
}
.sitemap a {
	color: #2d2f6f;
}
.sitemap a:hover {

}
.sitemap ul {
	list-style-type: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
ul.sitemap-level1 {
	margin-left: 0;
}
ul.sitemap-level2, ul.sitemap-level3 {
	margin-left: 40px;
	border-top: 1px solid #e5e5e5;
}
ul.sitemap-level1 li.sitemap-item {
	border-top: 1px solid #e5e5e5;
	padding-top: 10px;
}
ul.sitemap-level2 li.sitemap-item, ul.sitemap-level3 li.sitemap-item {
	border: 0;
	padding-top: 5px;
}
li.sitemap-item {
	border: 0;
	margin-bottom:10px;
}
li.sitemap-item h4 {
	font-size: 16px;
	font-weight: 600;
}
li.sitemap-item h5 {
	font-size: 15px;
	font-weight: 400;
}
li.sitemap-item h6 {
	font-size: 15px;
	font-weight: 300;	
}
ul.sitemap-level2 .collapse-icon, ul.sitemap-level3 .collapse-icon {
	font-size: 27px;
}

/***** CONTACT *****/

.contact-wrap {
	margin-bottom: 0px;
	float: left;
	width: 100%;
}
.contact {
	width: 50%;
	float: left;
	padding-right: 10px;
}
.contact-info {
	font-size: 13px;
}
.contact-info h3 {
	color: #2d2f6f;
	font-weight: 400;
	margin-bottom: 15px;
}
.contact-info .icon-nonlink {
  	font-size: 20px;
  	color: #2d2f6f;
  	vertical-align: middle;
  	margin-right: 5px;
  	padding: 0;
}
.contact-info h4 {
	color: #2d2f6f;
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 5px;
}
.contact-form {
	width: 100%;
	float: left;
}
.contact-fields-group {

}
.contact-field {
	width: 50%;
	float: left;
  	padding: 0 5px 5px 0;
}
.contact-field input, .contact-field textarea {
  	width: 100%;
  	font-family: "Open Sans", sans-serif;
  	font-size: 15px;
  	padding: 10px;
}

.contact-field input:focus {
	outline:none;
}
.contact-field.comments {
	width: 100%;
}
textarea.input-text {
 	min-height: 140px;
	border-color: #cccccc;
}

textarea.input-text:focus {
 	outline:none;
}
.input-single {

}
.input-text {

}
.contact-form-button {
	width: 100%;
	float: left;
}
a.email, a.email:hover {
	color: #b8232b;
}
.location {
	width: 50%;
  	float: left;
  	padding-left: 10px;
}
#map-container {
	height: 500px
}


#pages {
	margin-right:0px;
	margin-top:10px;
	margin-bottom: 10px;
	width:auto;
	height:auto;
	float:right;
	
}

.pagingarrows {
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
    font-size: 18px;
    color: #2C2F6F;
	float:left;
	margin-left:4px;
	padding-top:9px;
}

.pagingarrows:hover {
	color: #CD3830;
}

.page {
	float:left;
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
    font-size: 14px;
    color: #7a7a7a;
	margin-left:4px;
}

.page:hover {
	color: #2C2F6F;
	background-color:#f3f3f3;
}

.page.active {
    border: none;
    color: #fff;
	font-weight:bold;
	background-color:#2C2F6F;
}

#smallarrow {
	font-size:16px;
	float:left;
	line-height:40px;
	cursor:pointer;
	color:#ccc;
	text-align:center;
	width:40px;
}

#smallarrow:hover {
	color:#5897CB;
}


/***** MEDIA QUERIES *****/

@media screen and (max-width: 1200px) {	
	.page-title, .page-content {
		padding-right: 15px;
		padding-left: 15px;
	}
	.page-print {
  		right: 8px;
  	}
	.exec-item {
		
	}
	.exec-page .exec-cv {
		padding: 0 0 0 20px;
	}
	li.yearly-pdf {
		float: left;
		width: 25%;
  		overflow: hidden;
	}
	ul.pres-latest-year li {
		width:25%;
	}
	.footer-stock {
		text-align:center;
	}
	ul.stock-info {
		
	}
}
@media screen and (max-width: 992px) {
	.cover-photo {
		height: 350px;
	}
	.exec-photo {
		width: 151px;
		margin-right: 15px;
	}
	.exec-page .exec-photo {
		margin-right: 20px;
		margin-bottom: 10px;
	}
	.exec-id {
		float: none;
	}
	.exec-page .exec-cv {
		float: none;
		width: 100%;
		padding: 0;
	}
	.latest-works-item {
		width: 50%;
	}
	.latest-news-item {
		width: 100%;
		border-right: 0;
		border-top: 2px solid #e5e5e5;
	}
	.latest-news-stock {
		text-align: center;
	}
	ul.pres-latest-year li {
		width: 33.333%;
	}		
	.footer-info, .footer-credit {
		text-align: center;
		width: 100%;
		margin:5px 0;
	}
	.copyright, .footer-links {
		display: block;
		margin: 10px 0;
		float: none;
		width: 100%;
		text-align: center;
	}
	li.news-select {
		width: 50%;
	}
	li.yearly-pdf {
		width: 33.333%;
	}
	.contact {
		width: 100%;
		padding: 0;
		margin-bottom: 10px;
	}
	.location {
		width: 100%;
		padding: 0;
		margin-top: 10px;
	}
	#map-container {
		height: 300px;
	}
	
	.followpagebg {
	width:50%;
}
}
@media screen and (max-width: 768px) {
	ul.pres-latest-year li {
		width:50%;
	}
	li.yearly-pdf {
		width: 50%;
	}
	.logo {
	width: 70px;
	margin-top: 5px;
}
}
@media screen and (max-width: 640px) {
	.cover-photo {
		height: 300px;
	}
	.latest-works-item {
		width: 100%;
	}
	ul.pres-latest-year li {
		width:100%;
	}
	li.news-select {
		width: 100%;
	}
	.exec-page .exec-photo {
  		width: 100%;
  		margin: 0;
	}
	.exec-page .exec-cv {
  		width: 100%;
  		padding: 0;
  		margin-top: 20px;
  		float: left;
 	}
 	.page-print {
 		top: -10px;
 	}
 	.page-print-text {
 		display: none;
 	}
	.followpagebg {
	width:100%;
}
}
@media screen and (max-width: 480px) {
	.exec-photo, .exec-id {
		width: 100%;
	}
	.exec-id {
		padding-left: 0;
		margin-top: 10px;
  		float: left;
	}
	.select2 {
		width:100% !important;
	}
	li.yearly-pdf {
		width: 100%;
	}
	.toggleMenu-text {
		display: none;
	}
	.page-title h2 {
		font-size: 25px;
	}
	.exec-photo {
		float: left;
			width: 100%;
			padding-top: 6px;
		height: 400px;
			overflow: hidden;
	}	
}
@media screen and (max-width: 320px) {
	
}
/** August 2021 Homepage Redesign + Header Notification Bell **/
.row.latest-news-wrap {
    margin-top: 40px;
}
[class*='icon-noun_notify_']:before{
	display: inline-block;
   font-family: 'notify';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}
.icon-noun_notify_3408007:before{content:'\0041';}

.infobell:hover .jutooltip-content {
    display: block!important;
    width: 290px;
    position: absolute;
    background: #fff;
    border: 1px solid #d02826;
    top: 90px;
    right: 40px;
}
.bell:hover .red-bell{display: inline;opacity:1;transition:300ms;}
.container {
    max-width: 1080px;
}
#example1,.latest-works-title {
display:none;}
.col-1-v2 img, .col-2-v2 img {
    height: 250px;
    width: 100%;
    object-fit: cover;
}
.row-home, .theel-header-v2 {
    display: flex;
    justify-content: space-between;
    float: left;
    width: 100%;
}
.row-home img {
    max-width: 100%;
    margin-top: 20px;
}
.col-1-3rd {
    width: 32%;
}
.col-1-3rd img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.theel-header-v2 {
margin-top:130px;}
.theel-header-v2 .col-2-v2, .theel-header-v2 .col-1-v2 {
    width: 32%;
    float: left;
}
.theel-header-v2 .col-1-v2 {
  width: 66%;
}
.home-box-middle .news-title a {
    font-size: 81% !important;
    margin: 0px !important;
    margin-top: 10px !important;
    color: #2e2f6c!important;

}
.home-box-middle .news-title {
height:unset!important;
}
li.latest-news-item {
    min-height: 210px;
}
.home-title {
text-align: center;
font-size: 13px;
font-weight: 700;
position: relative;
top: -49px;
background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 95%, rgba(255,255,255,0) 100%);
color: #fff;
display: flex;
align-content: center;
justify-content: center;
padding: 15.4px;
margin-bottom: -50px;

}
.cover-photo img {
    width: 100%!important;
}
@media all and (max-width:480px){
.home-title {
   top:-45px!important;
}
.theel-header-v2 {
    margin-top: 25px;
}
.col-1-v2, .col-2-v2,.col-1-3rd{
    width: 100%!important;
}
.col-2-v2 {
    margin-top:20px;
}
.theel-header-v2 , .row-home {
    display: block!important;
}
.theel-header-v2 {
margin-top:25px!important;}
}
}
